Changeset 78255 in spip-zone for _plugins_/metadonnees_photo


Ignore:
Timestamp:
Nov 9, 2013, 10:02:57 PM (6 years ago)
Author:
spip.franck@…
Message:

De préférence, il faut mettre 3.0.* et non 3.0.99 dans paquet.xml

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/metadonnees_photo/trunk/paquet.xml

    r77574 r78255  
    44        version="2.0.2"
    55        etat="stable"
    6         compatibilite="[3.0.0-beta;3.0.*]"
     6        compatibilite="[3.0.0;3.0.*]"
    77        logo="imgs_photo/logo-pb_plugin.png"
    88        documentation="http://www.spip-contrib.net/Metadonnees-Photo"
Note: See TracChangeset for help on using the changeset viewer.